gtk-sharp GLib.Object Gtk.IStyleProvider To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  Native object pointer.
  Internal constructor
  This is not typically used by C# code. Exposed primarily for use by language bindings to wrap native object instances.
- Event
  GLib.Signal("changed")
  System.EventHandler To be added. To be added.
- Method
  Gtk.IconFactory `` To be added. To be added. To be added. To be added.
- Method
  Gtk.StyleProperties `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideChanged", Type=typeof(Gtk.ModifierStyle))
  System.Void Default handler for the event. Override this method in a subclass to provide a default handler for the event.